Bug 101773 - Postfix missing ldap support
Postfix missing ldap support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-06 13:38 EDT by Rich Hart
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 19:07:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Hart 2003-08-06 13:38:42 EDT
Description of problem:
Postfix packages are missing ldap support

Version-Release number of selected component (if applicable):

postfix-1.1.12-0.8

How reproducible:
Everytime 

Steps to Reproduce:
1.  Install redhat package.
2.   watch mail bounce
3.
    
Actual results:
Mail bounces

Expected results:
Mail recieved

Additional info:
change spec file.  Easy fix!
Comment 1 Chris Ricker 2003-12-11 19:07:50 EST
This is fixed in the fedora core 1 release....

Note You need to log in before you can comment on or make changes to this bug.